Subject: Fondue Lily : participation en visio

From: Jean Abou Samra <[email-masked]>
Date: Fri, 3 Jun 2022 22:26:18 +0200

Bonsoir,

Pour ceux qui n'ont pas la chance d'être à la « fondue Lily » en
présentiel, une participation en visio est proposée demain après-midi. A
priori, nous serons sur Jitsi dans le salon accessible à l'adresse :

https://meet.jit.si/fonduelily

Néanmoins, le réseau ici est un peu faiblard. D'une part, il ne faut pas
s'attendre à ce que la vidéo puisse être transmise entre tous les
participants, il faudra sans doute la couper pour économiser la bande
passante afin de préserver le son. D'autre part, ce serait parfait si
deux ou trois personnes pouvaient se désigner volontaires pour se
connecter sur le salon à 10 heures afin de vérifier que la connexion est
passable.

Cordialement,
Jean